Update Reference Id
Update transaction referenceId of a given onramp order
Update Reference Id
PUT https://api.onramp.money/onramp/api/v2/whiteLabel/onramp/referenceId
Request Body
Name
Type
Description
referenceId*
String
UTR associated with the specified orderId.
{
"status": 1,
"code": 200,
"data": "Submitted reference id successfully!"
}{
"status": 0,
"code": 403,
"error": "Transaction does not belong to the this user"
}{
"status": 0,
"code": 500,
"error": "Unable to update referenceId at the moment. Please try again after some time."
}{
"status": 1,
"code": 200,
"data": "Submitted reference id successfully!"
}This indicates that referenceId has been successfully updated for the given order Id.
Last updated